let
  sway = import ./desktop/sway.nix;
in {
  home = {
    sway = sway.home;
    neovim = ./neovim;
    zsh = ./zsh.nix;
    ssh = ./ssh.nix;
    mail = ./mail.nix;
  };
  global = {
    sway = sway.global;
  };
}
